Subject: Fwd: Interview Scheduling: Internship in India - Spanish/English
From: HR Livesalesman <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Wed, 11 Mar 2020 22:12:19 -0700 (MST)

Hi Ma'am, 

PFA 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 11 Mar, 2020, at 23:48, Sazed Ul Alam <[email-masked]> wrote: 

Hi, Yes, here is my phone number and you can make a time table to talk to me. + 34 - 601369887. I speak 8 languages and at the moment I am in Sweden and will be back to Spain on 15th march. 
Best regards, 
Sazed Ul Alam. 

[ https://go.onelink.me/107872968?pid=InProduct&c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&af_wl=ym&af_sub1=Internal&af_sub2=Global_YGrowth&af_sub3=EmailSignature | Sent from Yahoo Mail on Android ] 

On Wed, 11 Mar 2020 at 10:32, LiveSalesman 
<[email-masked]> wrote: 

Dear Sazed Ul Alam, 

We received your application in the past for the post of Spanish/English Bilingual Customer Support Specialist. I am glad to inform you that we again have an opening for the same position. Though its been a while since you applied, I am still reaching out to see if you are interested. Please note that this position is based out of India and we are looking for candidates who can join with in next 30-45 days. To qualify, you must have excellent Spanish and English. 

If you are interested, we would like to set-up a phone interview to better understand your candidature. Please let us know your availability for today/tomorrow for a phone call. 

Also, please add me to your What's App to make the communication easier and faster. My Phone number is +919810510757. Just send me a message on what's app when you have added me. 

Looking forward to hear from you. 

Kind regards, 

Deeksha 

P.S. To add this number a a contact on What's app you would first have to save this number to your Phone's contact list, and that should automatically add the number to your What's app. Also, if have already interviewed you before or you are working with us already, please ignore this email. 
[ https://cts.indeed.com/v0?tk=15d93f95-695f-4326-89bc-73a3bbce04ae&r=https%3A%2F%2Flink.indeed.com%2Fwithdraw%2F9ac45b9510c529f86e1b%3Fco%3DES%26hl%3Den_ES%26source%3Ddremr%26eventId%3DAAAAAbFP_3Zlc7sTahUI9FqiSuoxnV6ze6r6vbPUncrLJ8CQtWAJ7oFwURv-JipTs4hIzgmkspQO4-reKSJi-hWErMWtKKgZfAJYrmxCAvDBmQ&linktk=1e34f15pt3sdn800 | Close your application for this job ] 
	You'll have the option to tell the employer why you're closing your application, and you'll still be eligible for other roles at this company. 

Suspect spam or fraud? [ https://m.indeedemail.com/report-email?info=oQ6bcPEZE9FjsZOo841RuXzbYjU2ZNpZ5Crl6WUQ29F7fynerfi0gywE9Bo25omtRln454N8fiulY0YCFUG2RXTikU59SW9oGhlFlnIIcAjyCyxp8uUkWZXrzMXn1UvY8_erQQSepItLdFIIi41M3qeGFXefQTkXuopSSGipbjyj6y9M0uF7i1YLZdLyoQ | Report this message to Indeed ] [ https://m.indeedemail.com/report-email-hidden?info=oQ6bcPEZE9FjsZOo841RuXzbYjU2ZNpZ5Crl6WUQ29F7fynerfi0gywE9Bo25omtRln454N8fiulY0YCFUG2RXTikU59SW9oGhlFlnIIcAjyCyxp8uUkWZXrzMXn1UvY8_erQQSepItLdFIIi41M3qeGFXefQTkXuopSSGipbjyj6y9M0uF7i1YLZdLyoQ ] 
By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed [ https://www.indeed.com/legal?hl=en&co=ES#cookies | Cookie Policy ] , [ https://www.indeed.com/legal?hl=en&co=ES#privacy | Privacy Policy ] , and [ https://www.indeed.com/legal?hl=en&co=ES#tos | Terms of Service ] .